Posted on

Apple tvOS up to 10.1.0 libarchive memory corruption

A vulnerability, which was classified as critical, has been found in Apple tvOS up to 10.1.0 (Digital Media Player). This issue affects an unknown functionality of the component libarchive. Upgrading to version 10.1.1 eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.